Bug 46507 - 'URL' does not exist
'URL' does not exist
Status: CLOSED DEFERRED
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-28 22:31 EDT by Jay Turner
Modified: 2015-01-07 18:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-28 22:31:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-06-28 22:31:46 EDT
Description of Problem:
Several pages were written to have the correct URL filled in, but it never
was and the pages were pushed live, so they still have links to 'URL' which
of course does not exist.

All of the pages are in the support/errata/powertools directory and are as
follows:
rh60-powertools-errata.html
rh60-powertools-security.html
rh60-powertools-updates.html
rh61-powertools-errata.html
rh61-powertools-bugfixes.html
rh61-powertools-security.html
rh61-powertools-updates.html
rh62-powertools-errata.html
rh62-powertools-bugfixes.html
rh62-powertools-updates.html
rh62-powertools-security.html
rh70-powertools-errata.html
rh70-powertools-security.html
rh70-powertools-bugfixes.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-06-29 14:29:05 EDT
OK, on closer inspection on this, those calls to URL are actually wrapped in
comments.  So the only thing that I can come up with is that something is poking
through those files, seeing there's an <a href=> tag and attempting to pull the
associated file.  So, for the moment, going to defer this one.

Note You need to log in before you can comment on or make changes to this bug.